linux-pam-1.7.0-1
drwxr-xr-x root/root    etc/
-rw-r--r-- root/root    etc/environment
drwxr-xr-x root/root    etc/pam.d/
-rw-r--r-- root/root    etc/pam.d/other
-rw-r--r-- root/root    etc/pam.d/system-auth
drwxr-xr-x root/root    etc/security/
-rw-r--r-- root/root    etc/security/access.conf
-rw-r--r-- root/root    etc/security/faillock.conf
-rw-r--r-- root/root    etc/security/group.conf
-rw-r--r-- root/root    etc/security/limits.conf
drwxr-xr-x root/root    etc/security/limits.d/
-rw-r--r-- root/root    etc/security/namespace.conf
drwxr-xr-x root/root    etc/security/namespace.d/
-rwxr-xr-x root/root    etc/security/namespace.init
-rw-r--r-- root/root    etc/security/pam_env.conf
-rw-r--r-- root/root    etc/security/pwhistory.conf
-rw-r--r-- root/root    etc/security/time.conf
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/security/
-rw-r--r-- root/root    usr/include/security/_pam_compat.h
-rw-r--r-- root/root    usr/include/security/_pam_macros.h
-rw-r--r-- root/root    usr/include/security/_pam_types.h
-rw-r--r-- root/root    usr/include/security/pam_appl.h
-rw-r--r-- root/root    usr/include/security/pam_client.h
-rw-r--r-- root/root    usr/include/security/pam_ext.h
-rw-r--r-- root/root    usr/include/security/pam_filter.h
-rw-r--r-- root/root    usr/include/security/pam_misc.h
-rw-r--r-- root/root    usr/include/security/pam_modules.h
-rw-r--r-- root/root    usr/include/security/pam_modutil.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libpam.so -> libpam.so.0
lrwxrwxrwx root/root    usr/lib/libpam.so.0 -> libpam.so.0.85.1
-rwxr-xr-x root/root    usr/lib/libpam.so.0.85.1
lrwxrwxrwx root/root    usr/lib/libpam_misc.so -> libpam_misc.so.0
lrwxrwxrwx root/root    usr/lib/libpam_misc.so.0 -> libpam_misc.so.0.82.1
-rwxr-xr-x root/root    usr/lib/libpam_misc.so.0.82.1
lrwxrwxrwx root/root    usr/lib/libpamc.so -> libpamc.so.0
lrwxrwxrwx root/root    usr/lib/libpamc.so.0 -> libpamc.so.0.82.1
-rwxr-xr-x root/root    usr/lib/libpamc.so.0.82.1
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/pam.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/pam_misc.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/pamc.pc
drwxr-xr-x root/root    usr/lib/security/
-rwxr-xr-x root/root    usr/lib/security/pam_access.so
-rwxr-xr-x root/root    usr/lib/security/pam_canonicalize_user.so
-rwxr-xr-x root/root    usr/lib/security/pam_debug.so
-rwxr-xr-x root/root    usr/lib/security/pam_deny.so
-rwxr-xr-x root/root    usr/lib/security/pam_echo.so
-rwxr-xr-x root/root    usr/lib/security/pam_env.so
-rwxr-xr-x root/root    usr/lib/security/pam_exec.so
-rwxr-xr-x root/root    usr/lib/security/pam_faildelay.so
-rwxr-xr-x root/root    usr/lib/security/pam_faillock.so
-rwxr-xr-x root/root    usr/lib/security/pam_filter.so
drwxr-xr-x root/root    usr/lib/security/pam_filter/
-rwxr-xr-x root/root    usr/lib/security/pam_filter/upperLOWER
-rwxr-xr-x root/root    usr/lib/security/pam_ftp.so
-rwxr-xr-x root/root    usr/lib/security/pam_group.so
-rwxr-xr-x root/root    usr/lib/security/pam_issue.so
-rwxr-xr-x root/root    usr/lib/security/pam_keyinit.so
-rwxr-xr-x root/root    usr/lib/security/pam_limits.so
-rwxr-xr-x root/root    usr/lib/security/pam_listfile.so
-rwxr-xr-x root/root    usr/lib/security/pam_localuser.so
-rwxr-xr-x root/root    usr/lib/security/pam_loginuid.so
-rwxr-xr-x root/root    usr/lib/security/pam_mail.so
-rwxr-xr-x root/root    usr/lib/security/pam_mkhomedir.so
-rwxr-xr-x root/root    usr/lib/security/pam_motd.so
-rwxr-xr-x root/root    usr/lib/security/pam_namespace.so
-rwxr-xr-x root/root    usr/lib/security/pam_nologin.so
-rwxr-xr-x root/root    usr/lib/security/pam_permit.so
-rwxr-xr-x root/root    usr/lib/security/pam_pwhistory.so
-rwxr-xr-x root/root    usr/lib/security/pam_rhosts.so
-rwxr-xr-x root/root    usr/lib/security/pam_rootok.so
-rwxr-xr-x root/root    usr/lib/security/pam_securetty.so
-rwxr-xr-x root/root    usr/lib/security/pam_setquota.so
-rwxr-xr-x root/root    usr/lib/security/pam_shells.so
-rwxr-xr-x root/root    usr/lib/security/pam_stress.so
-rwxr-xr-x root/root    usr/lib/security/pam_succeed_if.so
-rwxr-xr-x root/root    usr/lib/security/pam_time.so
-rwxr-xr-x root/root    usr/lib/security/pam_timestamp.so
-rwxr-xr-x root/root    usr/lib/security/pam_umask.so
-rwxr-xr-x root/root    usr/lib/security/pam_unix.so
-rwxr-xr-x root/root    usr/lib/security/pam_userdb.so
-rwxr-xr-x root/root    usr/lib/security/pam_usertype.so
-rwxr-xr-x root/root    usr/lib/security/pam_warn.so
-rwxr-xr-x root/root    usr/lib/security/pam_wheel.so
-rwxr-xr-x root/root    usr/lib/security/pam_xauth.so
drwxr-xr-x root/root    usr/sbin/
-rwxr-xr-x root/root    usr/sbin/faillock
-rwxr-xr-x root/root    usr/sbin/mkhomedir_helper
-rwxr-xr-x root/root    usr/sbin/pam_namespace_helper
-rwxr-xr-x root/root    usr/sbin/pam_timestamp_check
-rwxr-xr-x root/root    usr/sbin/pwhistory_helper
-rwxr-xr-x root/root    usr/sbin/unix_chkpwd
drwxr-xr-x root/root    usr/share/
